@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url('https://fonts.googleapis.com/css?family=Nanum+Myeongjo');

/* Reset */
 *, :after, :before {
   outline:0 !important;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
html,body,h1,h2,h3,h4,h5,h6,div,p,blockquote,pre,code,address,ul,ol,li,menu,nav,section,article,aside,
dl,dt,dd,table,thead,tbody,tfoot,label,caption,th,td,form,fieldset,legend,hr,input,button,textarea,object,figure,figcaption {margin:0;padding:0;}
html, body{width:100%; height: 100%;}
html{-webkit-touch-callout:none; -webkit-tap-highlight-color:rgba(0, 0, 0, 0); overflow-x: hidden; }
body{width:100%; background:#fff; min-width:320px; -webkit-text-size-adjust:none;word-wrap:break-word;word-break:break-all; }
body,input,select,textarea,button {border:none;font-size:12px; font-family:'Noto Sans KR', sans-serif;color:#727272;}
ul,ol,li{list-style:none;}
table{width:100%;border-spacing:0;border-collapse:collapse;}
img,fieldset{border:0;}
address,cite,code,em{font-style:normal;font-weight:normal;}
label,img,input,select,textarea,button{vertical-align:middle;}
img {max-width: 100%; width: auto;}
.hide,caption,legend{line-height:0;font-size:1px;overflow:hidden;}
hr{display:none;}
main,header,section,nav,footer,aside,article,figure{display:block;}
a{color:#000;text-decoration:none;}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:none}

/* Form */
textarea { border:1px solid #dbdbdb;}
select { height:32px; font-size:13px; color:#373737; border:1px solid #e9e9e9; background:#fff;border-radius: 5px;}
input[type=tel],
input[type=time],
input[type=text],
input[type=password],
input[type=search],
input[type=email],
input[type=file],
input[type=url],
input[type=number],
input[type=date],textarea {width:100%; height:30px; font-size:13px; color:#373737; border:1px solid #e9e9e9; background:#fff; border-radius: 5px; transition: all 0.5s; vertical-align:middle;}
input::-webkit-input-placeholder{color:#b5b5b5; font-size:12px; line-height:100%;}
textarea { padding:5px 0;}
select:focus,
textarea:focus { border: 1px solid #727272;}

input[type=tel][readonly],
input[type=text][readonly],
input[type=password][readonly],
input[type=email][readonly],
input[type=search][readonly],
input[type=tel][disabled],
input[type=text][disabled],
input[type=password][disabled],
input[type=search][disabled],
input[type=email][disabled]{background:#eaeaea; border-color:#c0c0c0; color:#666; -webkit-appearance:none;font-size:12px;}
textarea[readonly],
textarea[disabled]{padding:11px; font-size:16px; color:#666; font-weight:normal; line-height:140%; height:78px; background:#eaeaea;border:1px solid #c0c0c0;}

.clear {clear:both;}
.clear:after { content:""; display:block; clear:both;}

.pull-left {float: left;}
.pull-right {float: right;}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}

.mb10 {margin-bottom: 10px;}

.checkbox input {position: absolute; opacity: 0; display: none;}
.checkbox label {position: relative; cursor: pointer;}

.container {width: 100%; margin-left: auto; margin-right: auto;}

@media (min-width: 768px) {
  .container {max-width: 1200px;}
}

section {position: relative;}

.filter-blinder {position: fixed; width: 100%; height: 100%; top: 0; left: 0; background: rgba(0,0,0,.5); z-index: 999; display: none;}

.ui-widget {font-size: 16px;}
.ui-widget.ui-widget-content {width: auto;padding: 10px 25px;}
.ui-datepicker .ui-datepicker-header {background: #fff; border: 0; border-bottom: 1px solid #e4e4e4;}
.ui-datepicker .ui-datepicker-prev span {background-image: url(../img/icon/prev.png); background-position: left; background-size: contain;}
.ui-datepicker .ui-datepicker-next span { background-image: url(../img/icon/next.png); background-position: right; background-size: contain;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {background: #fff; border: 0; color: #000; border-radius: 100%;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {background: #f05b73; color: #fff;}
.ui-datepicker td span, .ui-datepicker td a {position: relative; text-align: center; margin: .4em;}
.ui-datepicker td.ui-datepicker-week-end:first-child a { color: #fc5d5d; }
.ui-datepicker td.ui-datepicker-week-end:last-child a { color: #318af7; }

.paging {display: block; margin-top: 40px; text-align: center;}
.paging > a {display: inline-block; width: 22px; height: 22px; line-height: 20px; font-size: 12px; border: 1px solid #dddddd; color: #dddddd;}
.paging > a.active {border-color: #888888; color: #888888;}

.popup-layer {position: fixed; overflow: auto; width: 100%; height: 100%; top: 0; left: 0; z-index: 10000; background: rgba(0,0,0,0.5); display: none;}
.popup-layer > div.container {position: relative; background: #fff; margin: 200px auto 0; padding: 20px;}
.popup-layer > div.container > div.popup-title {position: relative; text-align: center; font-size: 24px; font-weight: 900; color: #000; height: 36px; margin-bottom: 20px;}
.popup-layer > div.container > div.popup-title > a.popup-close {position: absolute; top: 50%; right: 0; transform: translateY(-50%); width: 17px; height: 17px; background: url(../img/icon/close.png) no-repeat center/cover;}

@media (max-width: 767px) {
  .popup-layer > div.container {margin: 0;}
  .popup-layer > div.container > div.popup-title {position: static;}
  .popup-layer > div.container > div.popup-title > a.popup-close {top: 0; transform: none; margin: 3px;}
}
